# Generated by Django 3.2.8 on 2021-10-31 01:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("salt", "0003_auto_20211031_0102"),
    ]

    operations = [
        migrations.AlterField(
            model_name="minion",
            name="grains",
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name="minion",
            name="pillars",
            field=models.JSONField(default=dict),
        ),
    ]
